App\Entity\FormContent:
  properties:
    email:
      - Email:
          message: Niepoprawny format adresu e-mail.
          checkMX: true
    username:
      - NotBlank:
          message: Pole "Imię i nazwisko" nie może być puste.
    phone:
      - NotBlank:
          message: Pole "Telefon" nie może być puste.
    privacyPolicy:
      - EqualTo:
          value: 1
          message: Proszę o zaznaczenia pola "Polityka prywatności". Pole jest obowiązkowe.